<?php
include('admin/config.php');
if(!empty($_POST["name"])) 
{
 $id=$_POST['name'];
$query=mysqli_query($link,"SELECT * FROM items WHERE name='$id'");
?>
<?php
 while($row=mysqli_fetch_array($query))
 {
  ?>
  <option value="nprice"><?php echo "RETAIL ".htmlentities($row['nprice']); ?></option>
  <option value="lar"><?php echo "LAR ". htmlentities($row['lar']); ?></option>
  <option value="vsm"><?php echo "VSM ". htmlentities($row['vsm']); ?></option>
  <option value="psn"><?php echo "PSN ". htmlentities($row['psn']); ?></option>
  <?php
 }
}
?>